Knowledgebase: Miva Empresa VM
Miva Empresa -4
Posted by - NA - on 16 February 2007 02:16 AM

=====================================================================================
I am using Miva Merchant v3.01 (or older). What will happen when the Miva Empresa on my web server is upgraded to Miva Empresa v4?
=====================================================================================


Miva Empresa v4 is the latest release of the Miva Script language from Miva Corporation. It is the foundation of all future applications written in Miva Script. In Miva Empresa v4, we have deprecated and added certain functions for the 4 series.

This includes functions that are used in older versions of Miva Merchant (v3.02 & earlier).

If you do not wish to upgrade your Miva Merchant to a Miva Script v4-compatible (v4.00 & later), you will need to run dual copies of Miva Empresa on the web server where your Miva Merchant storefront site is being hosted.

Miva Corporation will provide support and installation instructions for this configuration for a period of time after the final release of Miva Empresa v4.

We strongly recommend that you upgrade to a compatible version of Miva Merchant. Beside all of the great new features that we are constantly adding to the software, you will be sure to find constant support for the software you are using in the Miva Development Community.

You can upgrade your Miva Merchant to the latest version by purchasing an upgrade license from the Miva General Store. To find out more information about the latest release of Miva Merchant, please see the Release Notes documentation located at the following URL:

http://www.miva.com/docs/merchant/

(546 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below. This is required to prevent automated registrations and form submissions.

Help Desk Software by Kayako support.miva.com/supportsuite/index.php?